package com.ylx.order.enums;

import lombok.Getter;

@Getter
public enum DispatchedStatusEnum {

    /**
     * 0：未派单
     */
    UN_DISPATCHED(0, "未派单"),

    /**
     * 1：已派单
     */
    DISPATCHED(1, "已派单");


    private final Integer code;
    private final String desc;

    DispatchedStatusEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
